﻿<div class="{{ $pageRouteServ.pageObject.TQFInfo.class + ' ' + $pageRouteServ.pageObject.TQF2.class + ' ' + $pageRouteServ.pageObject.programme.class + ' ' + $pageRouteServ.pageObject.programme.pendingVerify.class }}">
    <div class="dialogin" ng-if="tqf2pp.showForm">
        <div class="panel noborder">
            <div class="panel-body">
                <div class="text-center" loading-container="$programmeServ.tableList.programmePendingVerify.settings().$loading">
                    <table class="table table-striped table-hover" ng-table="$programmeServ.tableList.programmePendingVerify">
                        <caption>
                            <div class="block">
                                <div class="panel-table">
                                    <div class="panel-row">
                                        <div class="panel-col col-toolbar">
                                            <div class="toolbar">
                                                <a enter class="btn black f5 nomargin-left" href="javascript:void(0)" uib-tooltip-html="$appServ.getLabel(['filter'])"
                                                    ng-class="{
                                                        'disabled': tqf2.table.hide
                                                    }"
                                                    ng-click="
                                                        $utilServ.doBlur($event);
                                                        tqf2pp.table.filter.showForm = !tqf2pp.table.filter.showForm
                                                    ">
                                                    <i class="fa fa-filter white f9"></i>
                                                </a>
                                                <a enter class="btn black f5" href="javascript:void(0)" uib-tooltip-html="$appServ.getLabel(['reload'])"
                                                    ng-class="{
                                                        'disabled': tqf2.table.hide
                                                    }"
                                                    ng-click="
                                                        $utilServ.doBlur($event);
                                                        tqf2.table.reload.isPreloading = false;
                                                        tqf2.table.reload.isResetDataSource = true;
                                                        tqf2.table.reload.tableType = 'temp';
                                                        tqf2.table.reload.order = [{ 
                                                            table: 'programmePendingVerify',
                                                            isFirstPage: true
                                                        }, { 
                                                            table: 'programmeSendingVerify',
                                                            isFirstPage: true
                                                        }];
                                                        tqf2.table.reload.action()
                                                    ">
                                                    <i class="fa fa fa-refresh white f9"></i>
                                                </a>
                                            </div>
                                        </div>
                                        <div class="panel-col col-recordcount text-right"
                                            ng-show="!$programmeServ.tableList.programmePendingVerify.settings().$loading"
                                            ng-if="!tqf2.table.hide">
                                            <span class="{{ $appServ.labelStyle }} regular black f11">
                                                {{ $utilServ.getRecordCount($programmeServ.tableList.programmePendingVerify.totalSearch, $programmeServ.tableList.programmePendingVerify.total(), $dictServ.dict) }}
                                            </span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="filter dialogin" ng-if="tqf2pp.table.filter.showForm">
                                <div class="panel noborder">
                                    <div class="panel-heading block">
                                        <div class="panel-title text-left">
                                            <span class="{{ $appServ.labelStyle }} bold white f10">
                                                {{ $appServ.getLabel(['filter']) }}
                                            </span>
                                        </div>
                                    </div>
                                    <div class="panel-body block">
                                        <div class="panel-table">
                                            <div class="panel-row">
                                                <div class="panel-col">
                                                    <div class="form vertical">
                                                        <div class="form-row">
                                                            <div class="form-col label-col text-left {{ $appServ.labelStyle }} regular white f10">
                                                                {{ $appServ.getLabel(['keyword']) }}
                                                            </div>
                                                            <div class="form-col input-col text-left">
                                                                <input enter smart-textbox class="form-control inputbox font-en regular black f10" type="text"
                                                                    ng-model="tqf2pp.table.filter.formField.keyword"
                                                                    ng-disabled="$programmeServ.tableList.programmePendingVerify.totalSearch === 0"
                                                                />
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="panel-col">
                                                    <div class="form vertical">
                                                        <div class="form-row">
                                                            <div class="form-col label-col text-left {{ $appServ.labelStyle }} regular white f10">
                                                                {{ $appServ.getLabel(['program', 'table', 'mode']) }}
                                                            </div>
                                                            <div class="form-col input-col text-left">
                                                                <ui-select class="no-searchbox" theme="select2" search-enabled="false"
                                                                    ng-model="tqf2pp.table.filter.formField.modeSelected.selected"
                                                                    ng-disabled="$programmeServ.tableList.programmePendingVerify.totalSearch === 0">
                                                                    <ui-select-match placeholder="{{ $appServ.getLabel(['placeholder', 'mode']) }}">
                                                                        <span class="form-control inputbox {{ $appServ.labelStyle }} regular black f10">
                                                                            {{ ($select.selected.name[$utilServ.lang] ? ($select.selected.name[$utilServ.lang] | capitalize) : '') }}
                                                                        </span>
                                                                        <span clearselect class="clearselect lang font-en regular gray f10" ng-click="tqf2pp.table.filter.formField.modeSelected.selected = undefined">
                                                                            <i class="fa fa-times-circle"></i>
                                                                        </span>
                                                                    </ui-select-match>
                                                                    <ui-select-choices repeat="mode in $dictServ.dict.mode">
                                                                        <span class="{{ $appServ.labelStyle }} regular f11">
                                                                            {{ (mode.name[$utilServ.lang] | capitalize) }}
                                                                        </span>
                                                                    </ui-select-choices>
                                                                </ui-select>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="panel-col nopadding-right">
                                                    <div class="form vertical">
                                                        <div class="form-row">
                                                            <div class="form-col label-col text-left {{ $appServ.labelStyle }} regular white f10">
                                                                {{ $appServ.getLabel(['program', 'table', 'verifyStatus']) }}
                                                            </div>
                                                            <div class="form-col input-col text-left">
                                                                <ui-select class="no-searchbox" theme="select2" search-enabled="false"
                                                                    ng-model="tqf2pp.table.filter.formField.verifyStatusSelected.selected"
                                                                    ng-disabled="$programmeServ.tableList.programmePendingVerify.totalSearch === 0">
                                                                    <ui-select-match placeholder="{{ $appServ.getLabel(['placeholder', 'status']) }}">
                                                                        <span class="form-control inputbox {{ $appServ.labelStyle }} regular black f10">
                                                                            {{ ($select.selected.name[$utilServ.lang] ? ($select.selected.name[$utilServ.lang] | capitalize) : '') }}
                                                                        </span>
                                                                        <span clearselect class="clearselect lang font-en regular gray f10" ng-click="tqf2pp.table.filter.formField.verifyStatusSelected.selected = undefined">
                                                                            <i class="fa fa-times-circle"></i>
                                                                        </span>
                                                                    </ui-select-match>
                                                                    <ui-select-choices repeat="verifyStatus in $dictServ.dict.verifyStatus">
                                                                        <span class="{{ $appServ.labelStyle }} regular f11" ng-show="verifyStatus.id !== 'S'">
                                                                            {{ (verifyStatus.name[$utilServ.lang] | capitalize) }}
                                                                        </span>
                                                                    </ui-select-choices>
                                                                </ui-select>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </caption>
                        <thead class="table-data">
                            <tr>
                                <th class="noborder-top noborder-bottom noborder-left col-index">
                                    <span class="{{ $appServ.labelStyle }} bold white f10 block">
                                        {{ $appServ.getLabel(['order']) }}
                                    </span>
                                </th>
                                <th class="noborder-top noborder-bottom noborder-left col-facultycode">
                                    <span class="{{ $appServ.labelStyle }} bold white f10 block">
                                        {{ $appServ.getLabel(['faculty', 'table', 'code']) }}
                                    </span>
                                </th>
                                <th class="noborder-top noborder-bottom noborder-left col-code">
                                    <span class="{{ $appServ.labelStyle }} bold white f10 block">
                                        {{ $appServ.getLabel(['program', 'table', 'code']) }}
                                    </span>
                                </th>
                                <th class="noborder-top noborder-bottom noborder-left col-name">
                                    <span class="{{ $appServ.labelStyle }} bold white f10 block">
                                        {{ $appServ.getLabel(['program', 'table', 'name']) }}
                                    </span>
                                </th>
                                <th class="noborder-top noborder-bottom noborder-left col-courseyear">
                                    <span class="{{ $appServ.labelStyle }} bold white f10 block">
                                        {{ $appServ.getLabel(['program', 'table', 'courseYear']) }}
                                    </span>
                                </th>
                                <th class="noborder-top noborder-bottom noborder-left col-mode">
                                    <span class="{{ $appServ.labelStyle }} bold white f10 block">
                                        {{ $appServ.getLabel(['program', 'table', 'mode']) }}
                                    </span>
                                </th>
                                <th class="noborder-top noborder-bottom noborder-left col-verifystatus">
                                    <span class="{{ $appServ.labelStyle }} bold white f10 block">
                                        {{ $appServ.getLabel(['program', 'table', 'verifyStatus']) }}
                                    </span>
                                </th>
                                <th class="noborder-top noborder-right noborder-bottom col-who">
                                    <span class="{{ $appServ.labelStyle }} bold white f10 block">
                                        {{ $appServ.getLabel(['who']) }}
                                    </span>
                                </th>
                                <th class="colwrap colwrap1 noborder text-left" colspan="8"></th>
                            </tr>
                        </thead>
                        <tbody class="table-data" ng-repeat="dr in $data | orderBy: 'id'">
                            <tr class="{{ tqf2pp.table.formField.toggle[dr.id] ? 'active' : '' }}" ng-if="!tqf2.table.hide">
                                <td class="noborder-top noborder-bottom noborder-left col-index">
                                    <span class="{{ $appServ.labelStyle }} regular black f11 block" uib-tooltip-html="$appServ.getLabel(['order'])">
                                        {{ $utilServ.getOrderIndex($programmeServ.tableList.programmePendingVerify, $index) }}
                                    </span>
                                </td>
                                <td class="noborder-top noborder-bottom noborder-left col-facultycode">
                                    <span class="{{ $appServ.labelStyle }} regular black f11 block" uib-tooltip-html="$appServ.getLabel(['faculty', 'table', 'code'])">
                                        {{ tqf2.search.formField.facultySelected.selected.code }}
                                    </span>
                                </td>
                                <td class="noborder-top noborder-bottom noborder-left col-code">
                                    <span class="{{ $appServ.labelStyle }} regular black f11 block" uib-tooltip-html="$appServ.getLabel(['program', 'table', 'code'])">
                                        {{ dr.programFullCode }}
                                    </span>
                                </td>
                                <td class="noborder-top noborder-bottom noborder-left col-name text-left">
                                    <span class="{{ $appServ.labelStyle }} regular black f11 block" uib-tooltip-html="$appServ.getLabel(['program', 'table', 'name'])">
                                        {{ dr.name[$utilServ.lang] }}
                                    </span>
                                </td>
                                <td class="noborder-top noborder-bottom noborder-left col-courseyear">
                                    <span class="block" uib-tooltip-html="$appServ.getLabel(['program', 'table', 'courseYear'])">
                                        <a class="link {{ $appServ.labelStyle }} regular black f11" href="javascript:void(0)"
                                            ng-click="
                                                tqf2.search.showForm = false;
                                                tqf2.addedit.showForm = !tqf2.addedit.showForm;
                                                $facultyServ.isFaculty = true;
                                                $programmeServ.isProgram = true;
                                                $programmeServ.dataRow = dr;
                                                $programmeServ.dataRow.courseYear = dr.courseYear;
                                                tqf2.addedit.template.action = (dr.mode === 'add' ? 'edit' : dr.mode);
                                                tqf2.addedit.template.init()
                                            ">
                                            {{ dr.courseYear }}
                                        </a>
                                    </span>
                                </td>
                                <td class="noborder-top noborder-bottom noborder-left col-mode">
                                    <span class="{{ $appServ.labelStyle }} regular black f11 block" uib-tooltip-html="$appServ.getLabel(['program', 'table', 'mode'])">
                                        {{ dr.mode }}
                                    </span>
                                </td>
                                <td class="noborder-top noborder-bottom noborder-left col-verifystatus">
                                    <span class="{{$appServ.labelStyle}} regular black f11 block" uib-tooltip-html="$appServ.getLabel(['program', 'table', 'verifyStatus'])">
                                        <a class="link" href="javascript:void(0)"
                                            ng-model="tqf2pp.table.formField.toggle[dr.id]"
                                            ng-click="tqf2pp.table.formField.toggle[dr.id] = !tqf2pp.table.formField.toggle[dr.id]"
                                            ng-show="dr.status === 'N'">
                                            {{ $appServ.getLabel(['reject']) }}
                                        </a>
                                        {{ dr.status !== 'N' ? $appServ.getLabel(['meaningVerifyStatus', dr.status]) : '' }}
                                    </span>
                                </td>
                                <td class="noborder-top noborder-right noborder-bottom col-who text-left">
                                    <div class="view block" uib-tooltip-html="$appServ.getLabel(['who'])">
                                        <div class="iform">
                                            <div class="iform-row">
                                                <div class="iform-col label-col text-left nopadding-top colhead">
                                                    <span class="{{ $appServ.labelStyle }} bold black f11">
                                                        {{ $appServ.getLabel(['create']) }}
                                                    </span>
                                                </div>
                                                <div class="iform-col label-col text-center nopadding-top colhead">
                                                    <span class="{{ $appServ.labelStyle }} bold black f11">
                                                        :
                                                    </span>
                                                </div>
                                                <div class="iform-col input-col text-left nopadding-top">
                                                    <div class="{{ $appServ.labelStyle }} regular black f11">
                                                        {{ dr.createdBy }}
                                                    </div>
                                                    <div class="{{ $appServ.labelStyle }} regular black f11" ng-show="dr.createdDate">
                                                        {{ dr.createdDate | date: 'dd-MM-yyyy HH:mm:ss' }}
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="iform-row">
                                                <div class="iform-col label-col text-left nopadding-top colhead">
                                                    <span class="{{ $appServ.labelStyle }} bold black f11">
                                                        {{ $appServ.getLabel(['sendVerify']) }}
                                                    </span>
                                                </div>
                                                <div class="iform-col label-col text-center nopadding-top colhead">
                                                    <span class="{{ $appServ.labelStyle }} bold black f11">
                                                        :
                                                    </span>
                                                </div>
                                                <div class="iform-col input-col text-left nopadding-top">
                                                    <div class="{{ $appServ.labelStyle }} regular black f11">
                                                        {{ dr.sendVerifyBy }}
                                                    </div>
                                                    <div class="{{ $appServ.labelStyle }} regular black f11" ng-show="dr.sendVerifyDate">
                                                        {{ dr.sendVerifyDate | date: 'dd-MM-yyyy HH:mm:ss' }}
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="iform-row">
                                                <div class="iform-col label-col text-left nopadding-top colhead">
                                                    <span class="{{ $appServ.labelStyle }} bold black f11">
                                                        {{ $appServ.getLabel(['verify']) }}
                                                    </span>
                                                </div>
                                                <div class="iform-col label-col text-center nopadding-top colhead">
                                                    <span class="{{ $appServ.labelStyle }} bold black f11">
                                                        :
                                                    </span>
                                                </div>
                                                <div class="iform-col input-col text-left nopadding-top">
                                                    <div class="{{ $appServ.labelStyle }} regular black f11">
                                                        {{ dr.verifyBy }}
                                                    </div>
                                                    <div class="{{ $appServ.labelStyle }} regular black f11" ng-show="dr.verifyDate">
                                                        {{ dr.verifyDate | date: 'dd-MM-yyyy HH:mm:ss' }}
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </td>
                                <td class="colwrap colwrap1 noborder" colspan="8">
                                    <div class="view block">
                                        <div class="iform">
                                            <div class="iform-row">
                                                <div class="iform-col label-col text-left nopadding-top colhead">
                                                    <span class="{{ $appServ.labelStyle }} bold black f11">
                                                        {{ $appServ.getLabel(['order']) }}
                                                    </span>
                                                </div>
                                                <div class="iform-col label-col text-center nopadding-top colhead">
                                                    <span class="{{ $appServ.labelStyle }} bold black f11">
                                                        :
                                                    </span>
                                                </div>
                                                <div class="iform-col input-col text-left nopadding-top">
                                                    <span class="{{ $appServ.labelStyle }} regular black f11">
                                                        {{ $utilServ.getOrderIndex($programmeServ.tableList.programmePendingVerify, $index) }}
                                                    </span>
                                                </div>
                                            </div>
                                            <div class="iform-row">
                                                <div class="iform-col label-col text-left nopadding-top colhead">
                                                    <span class="{{ $appServ.labelStyle }} bold black f11">
                                                        {{ $appServ.getLabel(['faculty', 'table', 'code']) }}
                                                    </span>
                                                </div>
                                                <div class="iform-col label-col text-center nopadding-top colhead">
                                                    <span class="{{ $appServ.labelStyle }} bold black f11">
                                                        :
                                                    </span>
                                                </div>
                                                <div class="iform-col input-col text-left nopadding-top">
                                                    <span class="{{ $appServ.labelStyle }} regular black f11">
                                                        {{ tqf2.search.formField.facultySelected.selected.code }}
                                                    </span>
                                                </div>
                                            </div>
                                            <div class="iform-row">
                                                <div class="iform-col label-col text-left nopadding-top colhead">
                                                    <span class="{{ $appServ.labelStyle }} bold black f11">
                                                        {{ $appServ.getLabel(['program', 'table', 'code']) }}
                                                    </span>
                                                </div>
                                                <div class="iform-col label-col text-center nopadding-top colhead">
                                                    <span class="{{ $appServ.labelStyle }} bold black f11">
                                                        :
                                                    </span>
                                                </div>
                                                <div class="iform-col input-col text-left nopadding-top">
                                                    <span class="{{ $appServ.labelStyle }} regular black f11">
                                                        {{ dr.programFullCode }}
                                                    </span>
                                                </div>
                                            </div>
                                            <div class="iform-row">
                                                <div class="iform-col label-col text-left nopadding-top colhead">
                                                    <span class="{{ $appServ.labelStyle }} bold black f11">
                                                        {{ $appServ.getLabel(['program', 'table', 'name']) }}
                                                    </span>
                                                </div>
                                                <div class="iform-col label-col text-center nopadding-top colhead">
                                                    <span class="{{ $appServ.labelStyle }} bold black f11">
                                                        :
                                                    </span>
                                                </div>
                                                <div class="iform-col input-col text-left nopadding-top">
                                                    <span class="{{ $appServ.labelStyle }} regular black f11">
                                                        {{ dr.name[$utilServ.lang] }}
                                                    </span>
                                                </div>
                                            </div>
                                            <div class="iform-row col-courseyear">
                                                <div class="iform-col label-col text-left nopadding-top colhead">
                                                    <span class="{{ $appServ.labelStyle }} bold black f11">
                                                        {{ $appServ.getLabel(['program', 'table', 'courseYear']) }}
                                                    </span>
                                                </div>
                                                <div class="iform-col label-col text-center nopadding-top colhead">
                                                    <span class="{{ $appServ.labelStyle }} bold black f11">
                                                        :
                                                    </span>
                                                </div>
                                                <div class="input-col text-left nopadding-top">
                                                    <span>
                                                        <a class="link {{ $appServ.labelStyle }} regular black f11" href="javascript:void(0)"
                                                            ng-click="
                                                                tqf2.search.showForm = false;
                                                                tqf2.addedit.showForm = !tqf2.addedit.showForm;
                                                                $facultyServ.isFaculty = true;
                                                                $programmeServ.isProgram = true;
                                                                $programmeServ.dataRow = dr;
                                                                $programmeServ.dataRow.courseYear = dr.courseYear;
                                                                tqf2.addedit.template.action = (dr.mode === 'add' ? 'edit' : dr.mode);
                                                                tqf2.addedit.template.init()
                                                            ">
                                                            {{ dr.courseYear }}
                                                        </a>
                                                    </span>
                                                </div>
                                            </div>
                                            <div class="iform-row">
                                                <div class="iform-col label-col text-left nopadding-top colhead">
                                                    <span class="{{ $appServ.labelStyle }} bold black f11">
                                                        {{ $appServ.getLabel(['program', 'table', 'mode']) }}
                                                    </span>
                                                </div>
                                                <div class="iform-col label-col text-center nopadding-top colhead">
                                                    <span class="{{ $appServ.labelStyle }} bold black f11">
                                                        :
                                                    </span>
                                                </div>
                                                <div class="iform-col input-col text-left nopadding-top">
                                                    <span class="{{ $appServ.labelStyle }} regular black f11">
                                                        {{ dr.mode }}
                                                    </span>
                                                </div>
                                            </div>
                                            <div class="iform-row">
                                                <div class="iform-col label-col text-left nopadding-top colhead">
                                                    <span class="{{ $appServ.labelStyle }} bold black f11">
                                                        {{ $appServ.getLabel(['program', 'table', 'verifyStatus']) }}
                                                    </span>
                                                </div>
                                                <div class="iform-col label-col text-center nopadding-top colhead">
                                                    <span class="{{ $appServ.labelStyle }} bold black f11">
                                                        :
                                                    </span>
                                                </div>
                                                <div class="iform-col input-col text-left nopadding-top">
                                                    <span class="{{ $appServ.labelStyle }} regular black f11">
                                                        <a class="link" href="javascript:void(0)"
                                                            ng-model="tqf2pp.table.formField.toggle[dr.id]"
                                                            ng-click="tqf2pp.table.formField.toggle[dr.id] = !tqf2pp.table.formField.toggle[dr.id]"
                                                            ng-show="dr.status === 'N'">
                                                            {{ $appServ.getLabel(['reject']) }}
                                                        </a>
                                                        {{ dr.status !== 'N' ? $appServ.getLabel(['meaningVerifyStatus', dr.status]) : '' }}
                                                    </span>
                                                </div>
                                            </div>
                                            <div class="iform-row">
                                                <div class="iform-col label-col text-left nopadding-top colhead">
                                                    <span class="{{ $appServ.labelStyle }} bold black f11">
                                                        {{ $appServ.getLabel(['createdBy']) }}
                                                    </span>
                                                </div>
                                                <div class="iform-col label-col text-center nopadding-top colhead">
                                                    <span class="{{ $appServ.labelStyle }} bold black f11">
                                                        :
                                                    </span>
                                                </div>
                                                <div class="iform-col input-col text-left nopadding-top">
                                                    <span class="{{ $appServ.labelStyle }} regular black f11">
                                                        {{ dr.createdBy }}
                                                    </span>
                                                </div>
                                            </div>
                                            <div class="iform-row">
                                                <div class="iform-col label-col text-left nopadding-top colhead">
                                                    <span class="{{ $appServ.labelStyle }} bold black f11">
                                                        {{ $appServ.getLabel(['createdDate']) }}
                                                    </span>
                                                </div>
                                                <div class="iform-col label-col text-center nopadding-top colhead">
                                                    <span class="{{ $appServ.labelStyle }} bold black f11">
                                                        :
                                                    </span>
                                                </div>
                                                <div class="iform-col input-col text-left nopadding-top">
                                                    <span class="{{ $appServ.labelStyle }} regular black f11">
                                                        {{ dr.createdDate | date: 'dd-MM-yyyy HH:mm:ss' }}
                                                    </span>
                                                </div>
                                            </div>
                                            <div class="iform-row">
                                                <div class="iform-col label-col text-left nopadding-top colhead">
                                                    <span class="{{ $appServ.labelStyle }} bold black f11">
                                                        {{ $appServ.getLabel(['sendVerifyBy']) }}
                                                    </span>
                                                </div>
                                                <div class="iform-col label-col text-center nopadding-top colhead">
                                                    <span class="{{ $appServ.labelStyle }} bold black f11">
                                                        :
                                                    </span>
                                                </div>
                                                <div class="iform-col input-col text-left nopadding-top">
                                                    <span class="{{ $appServ.labelStyle }} regular black f11">
                                                        {{ dr.sendVerifyBy }}
                                                    </span>
                                                </div>
                                            </div>
                                            <div class="iform-row">
                                                <div class="iform-col label-col text-left nopadding-top colhead">
                                                    <span class="{{ $appServ.labelStyle }} bold black f11">
                                                        {{ $appServ.getLabel(['sendVerifyDate']) }}
                                                    </span>
                                                </div>
                                                <div class="iform-col label-col text-center nopadding-top colhead">
                                                    <span class="{{ $appServ.labelStyle }} bold black f11">
                                                        :
                                                    </span>
                                                </div>
                                                <div class="iform-col input-col text-left nopadding-top">
                                                    <span class="{{ $appServ.labelStyle }} regular black f11">
                                                        {{ dr.sendVerifyDate | date: 'dd-MM-yyyy HH:mm:ss' }}
                                                    </span>
                                                </div>
                                            </div>
                                            <div class="iform-row">
                                                <div class="iform-col label-col text-left nopadding-top colhead">
                                                    <span class="{{ $appServ.labelStyle }} bold black f11">\
                                                        {{ $appServ.getLabel(['verifyBy']) }}
                                                    </span>
                                                </div>
                                                <div class="iform-col label-col text-center nopadding-top colhead">
                                                    <span class="{{ $appServ.labelStyle }} bold black f11">
                                                        :
                                                    </span>
                                                </div>
                                                <div class="iform-col input-col text-left nopadding-top">
                                                    <span class="{{ $appServ.labelStyle }} regular black f11">
                                                        {{ dr.verifyBy }}
                                                    </span>
                                                </div>
                                            </div>
                                            <div class="iform-row">
                                                <div class="iform-col label-col text-left nopadding-top colhead">
                                                    <span class="{{ $appServ.labelStyle }} bold black f11">
                                                        {{ $appServ.getLabel(['verifyDate']) }}
                                                    </span>
                                                </div>
                                                <div class="iform-col label-col text-center nopadding-top colhead">
                                                    <span class="{{ $appServ.labelStyle }} bold black f11">
                                                        :
                                                    </span>
                                                </div>
                                                <div class="iform-col input-col text-left nopadding-top">
                                                    <span class="{{ $appServ.labelStyle }} regular black f11">
                                                        {{ dr.verifyDate | date: 'dd-MM-yyyy HH:mm:ss' }}
                                                    </span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </td>
                            </tr>
                            <tr class="orange-bg"
                                ng-show="
                                    dr.verifyStatus == 'N' &&
                                    tqf2pp.table.formField.toggle[dr.id]
                                ">
                                <td colspan="8">
                                    <div class="view block border5 border-solid border-darkgray noborder-top noborder-right noborder-left">
                                        <div class="iform">
                                            <div class="iform-row">
                                                <div class="iform-col input-col text-left">
                                                    <span class="{{ $appServ.labelStyle }} regular black f10" ng-bind-html="dr.verifyRemarkBindhtml"></span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </td>
                                <td class="colwrap colwrap1" colspan="8">
                                    <div class="view block">
                                        <div class="iform">
                                            <div class="iform-row">
                                                <div class="iform-col input-col text-left">
                                                    <span class="{{ $appServ.labelStyle }} regular black f10" ng-bind-html="dr.verifyRemarkBindhtml"></span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </td>
                            </tr>
                        </tbody>
                        <tfoot
                            ng-show="
                                $programmeServ.tableList.programmePendingVerify.totalSearch != undefined &&
                                !$programmeServ.tableList.programmePendingVerify.settings().$loading
                            ">
                            <tr ng-if="!tqf2.table.hide">
                                <td class="noborder-top noborder-right noborder-bottom noborder-left" colspan="8">
                                    <span class="{{ $appServ.labelStyle }} regular black f11 block">
                                        {{ $utilServ.getRecordCount($programmeServ.tableList.programmePendingVerify.totalSearch, $programmeServ.tableList.programmePendingVerify.total(), $dictServ.dict) }}
                                    </span>
                                </td>
                            </tr>
                        </tfoot>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>